Subject: Forum activity on: XP-Pen Artist 12 does not register tablet pen usage correctly
From: [email-masked]
To: [email-masked]
Date: Sun, 27 Apr 2025 20:59:58 -0000

Dear Adriana calderón,

A new post on the topic "XP-Pen Artist 12 does not register tablet pen usage correctly" by Copy Pasta:
---
I think I had a similar problem with Photoshop with XP Pen. I addressed it by opening the Windows Screen Resolution Control Panel and making sure that the monitor I was working on was always positioned on the LEFT. That determined the size mapping and the Top Left corner of the mapping. Otherwise you can end up having both a SCALE and an OFFSET problem. I spoke to XPpen about it, but the XP person I exchanged messages with refused to do anything about it. Anyway. Switching the monitors around in the control panel completely solved the problem for me.Note: If the two monitors are identical resolution, this workaround is probably not necessary.
----
Link: http://www.inkscape.org/forums/questions/xp-pen-artist-12-does-not-register-tablet-pen-usage-correctly/#c79688

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.